jueves, 10 de junio de 2010

Ubuntu 10.10 Maverick Meerkat no será compatible con procesadores inferiores a los i686


La próxima versión de Ubuntu va a estar compilada para procesadores i686 (Pentium Pro, Pentium II y siguientes) por lo que no funcionará con procesadores con arquitecturas anteriores.

Es decir, dejará de funcionar con procesadores como los AMD K5, K6, K6 II y K6 III e Intel Pentium y Pentium MMX.

Esto traerá mejoras en el desempeño del sistema, pero tiene problemas de compatibilidad que afectarán a ciertos NetBooks, terminales "tontos" y sistemas de bajo consumo, con procesadores como el Geode LX, que aunque aparecieron bastante más tarde que los Pentium II, sólo son compatibles con i586.

No hay comentarios:

Publicar un comentario en la entrada